Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QStrListIterator Class Reference

The QStrListIterator class is an iterator for the QStrList and QStrIList classes. More...

`#include <qstrlist.h>`

Inherits QPtrListIterator<char>.

List of all member functions.

## Detailed Description

The QStrListIterator class is an iterator for the QStrList and QStrIList classes.

This class is a QPtrListIterator<char> instance. It can traverse the strings in the QStrList and QStrIList classes.

See also Non-GUI Classes.

This file is part of the Qt toolkit. Copyright © 1995-2003 Trolltech. All Rights Reserved.